#TODO: join all these into one single Before for speed
Before do
  countries = {'ES' => 'Spain',
               'US' => 'United States of America'}

  countries.each do |code, name|
    Factory(:country, :name => name, :code => code) unless Country.exists?(:code => code)
  end
end

Before do
  FieldsDefinition.create_defaults Factory(:master_account)
end
